@charset "UTF-8";
/**
 * Colors, ...
 */
/**
 * Links
 */
.no-decoration, .search form > a, .search form .azselection a, .menu > ul > li > a, .menu > ul > li .submenu > li a, .menu > ul > li .submenu > li > ul a {
  text-decoration: none;
}

/**
 * Reusable definitions
 */
.widgetbox, .widgets .box, .widgets .frame-box {
  border-radius: 8px;
  border: 10px solid #bebebe;
  color: #575756;
}

.boxshadow, .search form .azselection, .menu > ul > li .submenu {
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
}

/**
 * General definitions
 */
body {
  font-family: 'Algreya Sans', sans-serif;
  margin: 0;
  padding: 0;
}

hr {
  border-top: 1px solid #bebebe !important;
}

/* Top links */
.tophead {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (max-width: 450px) {
  .tophead {
    font-size: 11px;
  }
}

.tophead a {
  text-decoration: none;
  color: #575756;
  margin-left: 10px;
  margin-right: 10px;
  font-weight: bold;
}

.tophead a:hover {
  text-decoration: underline;
}

.tophead a:last-child {
  margin-right: 0px;
}

@media (max-width: 450px) {
  .tophead a {
    margin-left: 5px;
    margin-right: 5px;
    font-weight: normal;
  }
}

/* Logo + Search */
.logo {
  margin-top: -50px;
}

@media (max-width: 991px) {
  .logo {
    margin-top: -55px;
    margin-bottom: 5px;
  }
  .logo img {
    width: 100px;
    margin-left: 190px;
  }
}

@media (max-width: 767px) {
  .logo {
    position: absolute !important;
    right: 0px;
    top: 60px;
  }
}

.search {
  margin-bottom: 45px;
  margin-top: -100px;
}

@media (max-width: 991px) {
  .search {
    margin: 0;
    margin-bottom: 50px;
  }
}

.search form {
  padding: 10px;
  background-color: #bebebe;
  border-radius: 8px;
}

.search form input[type=text] {
  margin-left: 10px;
  margin-right: 10px;
}

.search form > a {
  font-weight: bold;
  color: #292a28;
  font-size: 16px;
}

.search form > a span {
  top: 2px;
}

.search form .azselection {
  display: none;
  position: absolute;
  width: 200px;
  height: 80px;
  background-color: #dedede;
  z-index: 12000;
  margin-top: 3px;
  margin-left: 27px;
  border-radius: 8px;
}

.search form .azselection ul {
  list-style-type: none;
  margin: 5px;
  padding: 0;
}

.search form .azselection li {
  float: left;
  margin: 0;
  padding: 0;
}

.search form .azselection a {
  padding: 5px;
  color: #000000;
  font-weight: bold;
  font-size: 15px;
}

/* Headimage + Headimage Background */
.headimage-background {
  background-image: url("../Images/headbackground-example.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 260px;
  margin-bottom: 45px;
  margin-top: -10px;
}

.headimage-background .headimage img {
  margin-top: -30px;
  width: 100%;
  border-radius: 30px;
}

@media (max-width: 640px) {
  .headimage-background {
    height: 200px;
  }
  .headimage-background .headimage img {
    height: 240px;
  }
}

@media (max-width: 480px) {
  .headimage-background {
    height: 160px;
  }
  .headimage-background .headimage img {
    height: 200px;
  }
}

@media (max-width: 380px) {
  .headimage-background {
    height: 110px;
  }
  .headimage-background .headimage img {
    height: 150px;
  }
}

/* Mainmenü */
.menu {
  margin-bottom: 40px;
}

.menu ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.menu > ul > li {
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  padding-right: 30px;
  width: 25%;
  float: left;
  /* Submenu */
}

.menu > ul > li:last-child {
  padding-right: 0;
}

@media (max-width: 480px) {
  .menu > ul > li {
    width: 50%;
    margin-bottom: 20px;
  }
}

.menu > ul > li > a {
  color: #575756;
  padding-bottom: 10px;
  display: block;
  width: 100%;
  text-align: center;
}

.menu > ul > li.buerger > a {
  border-bottom: 4px solid #0066b9;
}

.menu > ul > li.tourismus > a {
  border-bottom: 4px solid #5fb90d;
}

.menu > ul > li.bildung > a {
  border-bottom: 4px solid #dc0032;
}

.menu > ul > li.wirtschaft > a {
  border-bottom: 4px solid #ffba00;
}

/*.menu > ul > li:hover .submenu {*/
/*  overflow-y: hidden;*/
/*  height: auto;*/
/*  padding-bottom: 40px;*/
/*  display: none;*/
/*  -webkit-transition-property: height,opacity;*/
/*  transition-property: height,opacity;*/
/*  -webkit-transition-duration: .5s;*/
/*          transition-duration: .5s;*/
/*  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);*/
/*          transition-timing-function: cubic-bezier(0, 1, 0.5, 1);*/
/*}*/

.menu > ul > li .submenu {
  overflow-y: hidden;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f6fb), to(#c4daed));
  background-image: linear-gradient(to bottom, #f0f6fb 0, #c4daed 100%);
  height: 0px;
  opacity: 0;
  -webkit-transition-property: height,opacity;
  transition-property: height,opacity;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
          transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  position: absolute;
  z-index: 15000;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  max-width: 1180px;
  width: 1180px;
  /* Submenus in submenu */
}

.menu > ul > li .submenu > li {
  margin: 20px;
  width: 200px;
}

.menu > ul > li .submenu > li:first-child {
  margin-top: 40px;
  width: 90%;
}

.menu > ul > li .submenu > li:first-child > ul {
  margin-top: 20px;
}

.menu > ul > li .submenu > li > ul a {
  color: #575756;
}

.menu > ul > li .submenu > li > ul a:hover {
  color: #0066b9;
  font-weight: bold;
}

.menu > ul > li .submenu > li > ul > li {
  display: block;
  float: left;
  width: 20%;
  margin-right: 5%;
  font-size: 16px;
}

@media (max-width: 780px) {
  .menu > ul > li .submenu > li > ul > li {
    width: 45%;
    display: inline-block;
  }
}

.menu > ul > li .submenu > li > ul > li:last-child {
  margin-right: 0;
}

.menu > ul > li .submenu > li > ul > li > ul {
  font-weight: normal;
  font-size: 14px;
}

.menu > ul > li .submenu > li > ul > li > ul > li {
  padding-left: 10px;
}

/* Left widgets */
.widgets {
  /*padding-left: 0;*/
}

.widgets h1, .widgets h2, .widgets h3, .widgets a {
  color: #0066b9;
}

.widgets h1, .widgets h2, .widgets h3 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 20px;
}

.widgets .box {
  margin-bottom: 10px;
}

.widgets .box p {
  padding: 10px;
  padding-bottom: 0px;
}

.widgets .box .contenttable {
  margin-bottom: 10px;
}

.widgets .frame-box {
  margin-bottom: 10px;
}

.widgets .frame-box p {
  padding: 10px;
  padding-bottom: 0px;
}

.widgets .frame-box .contenttable {
  margin-bottom: 10px;
}

.widgets .citko-event-calendar table {
  width: 100%;
  text-align: center;
  margin: 0;
  margin-bottom: 10px;
}

.widgets .citko-event-calendar th {
  background-color: #dedede;
}

.widgets .citko-event-calendar td, .widgets .citko-event-calendar th {
  text-align: center;
}

.widgets .citko-event-calendar .has_event {
  background-color: #dedede;
}

.widgets .citko-event-calendar .today {
  background-color: #dedede;
  border: 1px solid #292a28;
}

.widgets .eventbox .event {
  padding: 10px;
  border-bottom: 1px solid #bebebe;
}

.widgets .eventbox .event .date {
  color: #0066b9;
  font-weight: bold;
}

.widgets .eventbox .event .title {
  font-weight: bold;
  color: #000000;
}

.widgets .eventbox .event .readmore a {
  font-weight: bold;
}

.widgets .listbox ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.widgets .listbox ul li {
  padding: 10px;
  border-bottom: 1px solid #bebebe;
  color: #575756;
}

.widgets .csc-textpic-imagewrap {
  padding-top: 10px;
  padding-bottom: 10px;
}

.widgets a.btn.btn-primary.readmore {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6fcbee), to(#0468a6)) !important;
  background-image: linear-gradient(to bottom, #6fcbee 0, #0468a6 100%) !important;
  color: #fff;
}

.widgets #wetterwidget {
  width: 90%;
}

.widgets #wetterwidget .wt-widget.wt-widget-classic {
  width: auto;
}

.widgets #wetterwidget .wt-widget-searchbar {
  display: none;
}

.widgets #wetterwidget .wt-widget-backlink {
  display: none;
}

.widgets #wetterwidget .wt-widget-forecast-detail-morning, .widgets #wetterwidget .wt-widget-forecast-detail-noon, .widgets #wetterwidget .wt-widget-forecast-detail-evening {
  width: auto;
}

/* Content styles */
.content h1, .content h2 {
  margin-top: 0;
  font-size: 20px;
}

.content .teaser {
  margin-top: 30px;
  margin-bottom: 30px;
}

.content .teaser h1, .content .teaser h2 {
  font-size: 20px;
}

.content .teaser .btn-primary {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6fcbee), to(#0468a6)) !important;
  background-image: linear-gradient(to bottom, #6fcbee 0, #0468a6 100%) !important;
}

.content .news-list-item {
  margin-bottom: 1.5em;
}

.content .news-list-item h3 {
  margin-top: 0;
  font-size: 20px;
}

.content .news-list-item .lead {
  font-size: 14px;
}

.content .news-single h1 {
  font-size: 18px;
  font-weight: bold;
}

.content .news-single .lead {
  font-size: 16px;
  margin-top: 1.5em;
}

.content .news-single .social {
  display: none;
}

.content .panel {
  padding-left: 10px;
  padding-right: 10px;
}

.content .panel-default > .panel-heading {
  background-color: #fff;
  border-color: #fff;
  padding: 0;
  margin: 0;
}

.content .panel-default > .panel-heading h3 {
  font-size: 20px;
}

.content .tab-pane {
  padding: 10px;
  padding-bottom: 0px;
  border: 1px solid #ddd;
  border-top-color: transparent;
  margin-bottom: 20px;
}

.content .tab-pane .frame-default {
  margin: 0;
}

.content .partner {
  margin-top: 100px;
}

/* Footer */
.footer {
  border-radius: 8px;
  background-color: #bebebe;
  color: #ffffff;
  line-height: 70px;
  margin-top: 60px;
  margin-bottom: 60px;
  font-size: 16px;
}

/* Mixins */
/* Styles */
.frame-default {
  margin-bottom: 1.5em;
}

figcaption.csc-textpic-caption {
  font-size: 0.75em;
}

DIV.csc-textpic-imagerow {
  width: 101%;
  margin-bottom: 1em !important;
}

.csc-uploads {
  margin-bottom: 1em;
}

ul.csc-uploads span.csc-uploads-fileName {
  text-decoration: none !important;
  padding-top: 0.2em;
}

ul.csc-uploads span.csc-uploads-description {
  padding-top: 0.3em;
  color: #555;
}

ul.csc-menu li {
  margin-bottom: 0.5em;
}

.content div.csc-textpic, .content div.csc-text {
  margin-bottom: 1em;
}

.content ul.csc-uploads {
  list-style: none;
  margin-left: 0;
}

.content ul.csc-uploads a {
  text-decoration: none;
  color: #636365;
}

.content ul.csc-uploads a:hover {
  color: #005E9D;
}

.content ul.csc-uploads .csc-uploads-element {
  padding-left: 55px;
  min-height: 60px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #ccc;
}

.content ul.csc-uploads .csc-uploads-element-jpg {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/jpg.png");
}

.content ul.csc-uploads .csc-uploads-element-pdf {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/pdf.png");
}

.content ul.csc-uploads .csc-uploads-element-doc, .content ul.csc-uploads .csc-uploads-element-docx {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/doc.png");
}

.content ul.csc-uploads .csc-uploads-element-xls, .content ul.csc-uploads .csc-uploads-element-xlsx {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/xls.png");
}

.content ul.csc-uploads .csc-uploads-element-html, .content ul.csc-uploads .csc-uploads-element-htm {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/html.png");
}

.content ul.csc-uploads .csc-uploads-element-mp3, .content ul.csc-uploads .csc-uploads-element-wav {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/audio.png");
}

.content ul.csc-uploads .csc-uploads-element-wmv, .content ul.csc-uploads .csc-uploads-element-mp4, .content ul.csc-uploads .csc-uploads-element-mpeg, .content ul.csc-uploads .csc-uploads-element-mpg {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/pix/icons/video.png");
}

.content .csc-mailform ol li {
  list-style: none;
  margin-bottom: 2em;
}

.content .csc-mailform label {
  text-align: right;
}

.content .csc-mailform input, .content .csc-mailform textarea, .content .csc-mailform select, .content .csc-mailform checkbox, .content .csc-mailform button {
  border: 1px solid #999A9C;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  background-color: #EAEBEC;
  padding: 0.3em;
}

.content .csc-mailform input:focus, .content .csc-mailform textarea:focus, .content .csc-mailform select:focus, .content .csc-mailform checkbox:focus, .content .csc-mailform button:focus {
  background-color: #eee;
  -webkit-box-shadow: 0 0px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 8px rgba(0, 0, 0, 0.5);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.content .csc-mailform .csc-form-element-textblock {
  padding-left: 16em;
  padding-top: 1em;
  padding-bottom: 1em;
  font-size: 0.9em;
}

.content .csc-mailform .csc-form-element-submit {
  padding-left: 14em;
  padding-top: 1em;
}

.content .csc-mailform .csc-form-element-textline input, .content .csc-mailform .csc-form-element-textarea textarea {
  width: 21em;
}

.content .csc-mailform .csc-form-element-checkbox {
  padding-left: 11em;
}

.content .csc-mailform .csc-form-element-checkbox input {
  float: left;
}

.content .csc-mailform .csc-form-element-checkbox label {
  position: absolute;
  text-align: left;
  width: 25em;
  padding-left: 1.5em;
}

.content .fieldset-subgroup legend {
  width: 13em;
  margin-right: 1em;
  vertical-align: baseline;
  text-align: right;
  display: block;
  position: absolute;
  color: #636365;
}

.content .csc-form-confirmation-false {
  float: left;
}

.content p.csc-linkToTop {
  margin-bottom: 30px;
}

.content p.csc-linkToTop {
  display: block;
  padding-left: 20px;
}

.content p.csc-linkToTop a {
  padding-top: 4px;
  display: inline-block;
}

.content p.csc-linkToTop:before {
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(153, 153, 153, 0);
  border-bottom-color: #999;
  border-width: 8px;
  margin-left: -20px;
}

.name-module_sys_dmail_newsletter, .name-module_sys_dmail_html {
  display: none;
}

.name-submit input {
  padding: 5px;
}

/**
 * Event styles
 */
.tx-citko-events .pagination a {
  border: 1px solid #bebebe;
  background-color: #dedede;
  padding: 4px;
}

.tx-citko-events .citko-events-list {
  margin-left: -16px;
  margin-right: -16px;
}

.tx-citko-events .citko-events-list .citko-events-list-entry {
  margin-top: 16px;
  margin-left: -16px;
  margin-right: -16px;
  font-size: 14px;
}

.tx-citko-events .citko-events-list .citko-events-list-entry h2 {
  font-size: 14px;
}

.tx-citko-events .citko-events-list .citko-events-list-entry h2 a {
  font-size: 16px;
  font-weight: bold;
}

.tx-citko-events .citko-events-list .citko-events-list-entry h3 {
  font-size: 16px;
  font-weight: bold;
}

.tx-citko-events .citko-events-event .pricetable {
  border-collapse: collapse;
  border-spacing: 0px;
}

.tx-citko-events .citko-events-event .events_media {
  padding: 0;
}

.tx-citko-events .citko-events-event ul, .tx-citko-events .citko-events-event ol {
  padding: 1.2em;
}

.rightbox h3 span {
  display: none;
}

.rightbox h3 table {
  width: 100%;
}

.rightbox h3 table td, .rightbox h3 table th {
  text-align: center;
}

/**
 *  Solr
 */
#solr-ajax-searchresult {
  width: 333px;
  max-height: 600px;
  overflow-y: auto;
  border-radius: 8px;
}

#solr-ajax-searchresult h3 {
  font-size: 16px;
  margin-top: 0;
  padding-top: 0;
}

#solr-ajax-searchresult a .path {
  overflow: hidden;
  width: 290px;
  text-overflow: ellipsis;
}

#solr-ajax-searchresult a span.path {
  display: none;
}
